Google deja de dar soporte a los navegadores antiguos

google-logo

Google ha anunciado que va a eliminar el soporte para navegadores antiguos, tales como Firefox 3.5, Internet Explorer 7 y Safari 3 desde el 1 de Agosto.

Me parece una decisión acertada por parte de Google, ya que parece que se va a centrar en desarrollar HTML5, bueno, más que desarrollar, que los distintos navegadores puedan manejarlo correctamente.

También, para que no nos pille de sorpresa, Google ha adelantado cual será su estrategia de soporte: Google dará soporte a las versiones más nuevas de los principales navegadores, hasta 3 generaciones, vamos, hasta tres versiones más antiguas que la actual de ahora en adelante.

Y bien, ¿qué pasará con los usuarios que tienen este tipo de navegadores antiguos?, pues, sintiéndolo mucho, los servicios de Google tales como Gmail, Calendar, Talk, Docs y Site dejarán de funcionar, así de sencillo.

Si eres un usuario medio quizá pienses que “no es para tanto”, pero ten en cuenta que hay empresas que, por su configuración, tienen equipos montados e incluso servidores enteros programados con aplicaciones que necesitan correr en versiones antiguas de los navegadores, esta es la verdadera problemática del asunto, y, a partir de ahora, estos casos deberán apañárselas solitos, además de no contar con los servicios de Google.

Vía BlogGmail.